#
# Copyright 2002 Sun Microsystems, Inc.
# All rights reserved.
# Use is subject to license terms.
#
#ident	"@(#)bscbus.conf	1.1	02/08/07 SMI"
#
# Configuration file for "bscbus" driver
#

interrupt-priorities = 8, 8, 8, 8;
